AVI auf dem MAC

Dieses Thema im Forum "Software" wurde erstellt von Ralles, 21. November 2002.

  1. Ralles

    Ralles New Member

    Hallo,
    was braucht man außer Quicktime noch um sich AVI Files (Videos usw.) anzusehen. Bis jetzt funktioniert es nicht. Quicktime gibt die Meldung das bestimmte Softwarekomponenten fehlen. Oder muss ich in Quicktime was einstellen? Ich habe Quicktime 5.
    Ciao
     
  2. BlingBlongs

    BlingBlongs New Member

  3. kawi

    kawi Revolution 666

  4. Kate

    Kate New Member

    AVi ist ja wie Quicktime auch kein eigenes Format, sondern ein Container.

    Container heisst, dass unter der Verpackung ein kodiertes Video und ein kodiertes Audio Datenpaket liegen. Beide Pakete können mit je einem von etwa einem Dutzend Enkodern komprimiert und kodiert worden sein, so dass wenn auch nur einer fehlt, weil der z.B. kostenpflichtig ist, das AVi, oder auch QT Filmchen nicht abgespielt werden kann. Daher fragt QT auch nach den nicht installierten Komponenten, nämlich nach dem passenden Codec.

    Alles klar?
     
  5. AndreasG

    AndreasG Active Member

    Wie ist das eigentlich mit MPEG? Das wurde kürzlich hier gefragt. Ich war der Meinung, MPEG1/2/4 sei kein Container, sondern ein Format. Richtig?

    Wenn ja, müsste jedes MPEG auf jeder Platform laufen, sofern ein MPEG-Decoder installiert ist, oder?
     
  6. Kate

    Kate New Member

    MPEG , Motion Pictures Experts Group, Gesellschaft zum Ausdenken, Verbreiten, Vermarkten von Standards zur Video und Audio Kompression. Also ganz recht, es ist ein Format.

    Zu jedem dieser Standards gibt es einen Codec. Wer den auf seiner Plattform hat kann alle damit kodierten Daten dekodieren.

    MPEG4 ist allerdings so ein Ding, es ist teilweise kostenpflichtig und so....ein neuer Versuch Geld zu machen, und zwar immer wenn man es nutzt, sei es beim Kodieren oder Dekodieren.
     
  7. Ralles

    Ralles New Member

    Hm, wäre nicht schlecht,ich habe aber nur System 8.6 . Was nun?
     
  8. AndreasG

    AndreasG Active Member

    Auf OSX aufrüsten ;-)
     
  9. Ralles

    Ralles New Member

    Wäre schön, aber keine Kohle dafür. Gibts ne Lösung für System 8.6?
     

Diese Seite empfehlen